.Box101{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_1_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box74{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box105{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box306{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box107{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB8{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB8 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB8 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB8_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box309{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box710{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3112{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_13_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_13_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_13_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_13_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_14{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_15{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3116{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1017{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB31{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB31 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB31 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB31_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB31_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB31_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB31_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_31 {
background-color:#ccffcc;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
font-size:1.6rem;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3123{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1024{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB35{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB35 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB35 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB35_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB35_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB35_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB35_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_35 {
background-color:#ccffcc;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
font-size:1.6rem;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1019{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3020{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box721{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3129{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1030{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_30_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_30_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_30_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_30_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_30_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_30_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_30_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3133{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1034{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_34_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_34_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_34_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_34_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3137{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1038{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_38_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_38_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_38_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_38_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_38_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_38_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_38_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_38_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_38_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_38_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_38_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_38_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_38_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3144{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1047{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_47_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_47_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_47_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_47_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_47_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_47_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_47_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_47_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_47_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_47_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_47_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3150{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1053{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_53_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_53_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_53_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_53_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3156{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1057{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_57_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_57_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_57_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_57_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3041{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box742{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1043{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3163{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1049{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_49_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_49_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 33.33%;
}
.page_49_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 33.33%;
}
.page_49_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 33.34%;
}
.page_49_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_49_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_49_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_49_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_49_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_49_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_49_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_49_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_49_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_49_14{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_49_15{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_49_16{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3167{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK67{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1055{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_55_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_55_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 33.33%;
}
.page_55_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 33.33%;
}
.page_55_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 33.34%;
}
.page_55_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_55_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_55_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_55_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_55_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_55_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_55_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_55_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_55_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_55_14{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_55_15{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_55_16{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3171{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK71{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1059{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_59_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_59_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_59_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_59_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_59_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_59_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_59_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_59_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_59_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_59_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_59_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3175{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK75{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1064{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_64_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_64_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_64_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_64_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_64_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_64_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_64_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_64_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_64_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_64_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_64_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3060{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box761{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1062{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3182{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK82{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1028{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_28_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_28_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_28_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_28_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3186{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK86{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1032{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_32_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_32_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_32_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_32_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_32_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_32_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_32_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_32_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_32_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_32_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_32_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3190{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK90{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1036{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_36_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_36_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_36_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_36_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_36_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_36_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_36_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_36_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_36_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_36_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_36_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_36_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_36_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_36_14{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_36_15{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box30115{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK115{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box7116{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK116{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10117{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK117{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox1118{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox1118 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB1181{
font-size:1.6rem;
}
.QAClassTB1182{
font-size:1.6rem;
}
.ClassK118{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_118_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_118_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_118_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_118_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_118_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_118_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_118_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_118_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_118_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_118_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_118_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_118_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_118_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.QABox1119{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox1119 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB1191{
font-size:1.6rem;
}
.QAClassTB1192{
font-size:1.6rem;
}
.ClassK119{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_119_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_119_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_119_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_119_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_119_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_119_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_119_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_119_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_119_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_119_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_119_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.QABox1120{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox1120 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB1201{
font-size:1.6rem;
}
.QAClassTB1202{
font-size:1.6rem;
}
.ClassK120{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_120_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_120_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_120_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_120_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_120_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_120_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_120_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_120_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_120_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_120_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_120_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_120_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_120_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box30122{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK122{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box7123{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK123{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10124{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK124{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box31127{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK127{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10128{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK128{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB129{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB129 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB129 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB129_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB129_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB129_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB129_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK129{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_1{
text-align:center;
}
div.IdCOM1_1  img{
text-align:center;
margin: 0 auto;
}
#imgid7_2_1{
width: 960px;
}
.IdIMG1_2{
text-align:center;

}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
#imgid7_10_1{
width: 500px;
}
.IdIMG1_10{
text-align:center;

}
.IdIMG1_10 img{
margin: 0 auto;

}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_17  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_24  img{
text-align:left;
}
div.IdCOM1_19{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_19  img{
text-align:left;
}
#imgid7_21_1{
width: 500px;
}
.IdIMG1_21{
text-align:center;

}
.IdIMG1_21 img{
margin: 0 auto;

}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_26  img{
text-align:left;
}
div.IdCOM1_30{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_30  img{
text-align:left;
}
div.IdCOM1_34{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_34  img{
text-align:left;
}
div.IdCOM1_38{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_38  img{
text-align:left;
}
div.IdCOM1_47{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_47  img{
text-align:left;
}
div.IdCOM1_53{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_53  img{
text-align:left;
}
div.IdCOM1_57{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_57  img{
text-align:left;
}
#imgid7_42_1{
width: 500px;
}
.IdIMG1_42{
text-align:center;

}
.IdIMG1_42 img{
margin: 0 auto;

}
div.IdCOM1_43{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_43  img{
text-align:left;
}
div.IdCOM1_49{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_49  img{
text-align:left;
}
div.IdCOM1_55{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_55  img{
text-align:left;
}
div.IdCOM1_59{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_59  img{
text-align:left;
}
div.IdCOM1_64{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_64  img{
text-align:left;
}
#imgid7_61_1{
width: 500px;
}
.IdIMG1_61{
text-align:center;

}
.IdIMG1_61 img{
margin: 0 auto;

}
div.IdCOM1_62{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_62  img{
text-align:left;
}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_28  img{
text-align:left;
}
div.IdCOM1_32{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_32  img{
text-align:left;
}
div.IdCOM1_36{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_36  img{
text-align:left;
}
#imgid7_116_1{
width: 500px;
}
.IdIMG1_116{
text-align:center;

}
.IdIMG1_116 img{
margin: 0 auto;

}
div.IdCOM1_117{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_117  img{
text-align:left;
}
.IdIMG1_123{
text-align:center;

}
.IdIMG1_123 img{
margin: 0 auto;

}
div.IdCOM1_124{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_124  img{
text-align:left;
}
div.IdCOM1_128{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_128  img{
text-align:left;
}
